.category-slider-wrapper {
  width: 100%;
  margin-top: 30px;
}

.category-slider-wrapper .category-card {
  text-align: center;
  border: 1px solid #dbdbdb;
  border-radius: 9px;
  overflow: hidden;
}

.category-slider-wrapper .category-card .category-image {
  width: 100%;
  height: 131px;
  overflow: hidden;
}

.category-slider-wrapper .category-card .category-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: 0.3s;
}

.category-slider-wrapper .category-card:hover .category-image img {
  transform: scale(1.2);
  transition: 0.3s;
}

.category-slider-wrapper .category-card .cat-title {
  margin: 0;
  font-size: 13px;
  font-weight: 400;
  color: #fff;
  background: #1c1b1b;
  padding: 10px 0;
}

.category-card {
  cursor: pointer;
  transition: 0.3s;
}

.category-card.active-category {
  border: 2px solid #000;
  background: #f5f5f5;
  border-radius: 10px;
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .category-slider-wrapper .category-card .category-image {
    height: 115px;
  }

  .category-slider-wrapper .category-card .cat-title {
    font-size: 12px;
    padding: 8px 0;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .category-slider-wrapper .category-card .category-image {
    height: 103px;
  }

  .category-slider-wrapper .category-card .cat-title {
    font-size: 11px;
    padding: 6px 0;
  }
}